::-webkit-scrollbar
    height: 10px
    width: 5px


::-webkit-scrollbar-thumb
    background: $primary-color
    -webkit-border-radius: 1ex
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75)


::-webkit-scrollbar-corner
    background: $primary-color

* 
  box-sizing: border-box
a
  text-decoration: none
   
button, a
  min-height: 45px
  min-width: 45px
img
  max-width:  100%



body, html
  font-family: 'Baloo Chettan 2'
  padding: 0
  margin: 0
  color: #555

body
  height: 100vh
  // display: flex
  // flex-direction: column
main
  min-height: 100vh

footer
  margin-top: auto

.text-center
  text-align: center

.main-loading
  padding: 10%
  width: 100vw
  display: flex
  justify-content: center
  animation: tada 2s infinite

  & img
    max-width: 200px
